0

I have a problem installing Swarm. when i enter sudo apt-get install ethereum-swarm i get a problem saying :

dpkg: error processing archive /var/cache/apt/archives/ethereum-swarm_0.3.1+build14601+xenial_amd64.deb (--unpack):
trying to overwrite '/usr/bin/swarm', which is also in package swarm 2.1.6-1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)

Is there anybody who knows how to fix this issue?
Thanks

0

This is being discussed here: https://github.com/ethereum/go-ethereum/issues/17295 See there for more details.

The quickest solution is to do:

apt-get --purge remove ethereum
apt-get --purge remove swarm
apt-get install ethereum

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.